package de.ivu.elect.business.security.control;

import javax.inject.Inject;

import de.ivu.elect.jee.startup.PostStartupAsync;

public class NlAirGapPostStartup implements PostStartupAsync {

  @Inject
  private transient NlAirGapCheck nlAirGapCheck;

  @Override
  public void postStartup() {
    nlAirGapCheck.doIt();
  }
}
